<?php if ( !empty($post->post_password) && $_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) : ?>
<p><?php _e('Entrez votre mot de passe pour voir les commentaires.'); ?></p>
<?php return; endif; ?>

<div id="commentaires">
<?php if ( $comments ) : ?>
<h2 id="comments">
<?php comments_number(__('Pas de commentaire'), __('Un commentaire'), __('% commentaires')); ?> pour <?php the_title(); ?>
<?php if ( comments_open() ) : ?>
<a href="#reply" title="<?php _e("Ecrire un commentaire &raquo;&raquo;"); ?>"> &raquo;&raquo;</a>
<?php endif; ?>
</h2> 

<!-- Commentaires -->
<?php foreach ($comments as $comment) : 
if ($comment->comment_type != "trackback" && $comment->comment_type != "pingback" && !ereg("<pingback />", $comment->comment_content) && !ereg("<trackback />", $comment->comment_content)) { ?>
<div class="com" id="comment-<?php comment_ID() ?>">
<p class="cmeta">
<a href="#comment-<?php comment_ID() ?>" title="Commentaire #<?php comment_ID() ?>">#<?php comment_ID() ?></a> | <?php comment_type(__('Commentaire'), __('Trackback'), __('Pingback')); ?> de <cite><?php comment_author_link() ?></cite> | <?php comment_date('d/m/Y') ?> &agrave; <?php comment_time('H:i:s') ?><?php edit_comment_link('e',' |',''); ?>
</p><!-- Fin cmeta -->
<div class="comtxt">
<?php if ($comment->comment_approved == '0') : ?>
<em class="mod">Votre commentaire est en attente de mod&eacute;ration.</em><br/>
<?php endif; ?>
<?php comment_text() ?>
</div><!-- Fin comtxt -->
</div><!-- Fin com -->
<? } ?>
<?php endforeach; ?>

<!-- Fin commentaires -->
	
	
<!-- Trackbacks -->
<?php foreach ($comments as $comment) : 

if ($comment->comment_type == "trackback" || $comment->comment_type == "pingback" || ereg("<pingback />", $comment->comment_content) || ereg("<trackback />", $comment->comment_content)) { ?>
<? if (!$runonce) { $runonce = true; ?>
<h2 id="trackbacks">Trackbacks<a href="<?php trackback_url(); ?>" title="Trackback URL"> &raquo;&raquo;</a></h2>
<? } ?>
<div class="com" id="comment-<?php comment_ID() ?>">

<p class="cmeta">
#<?php comment_ID() ?> | <?php comment_type(__('Commentaire'), __('Trackback'), __('Pingback')); ?> de <a href="<?php comment_author_url(); ?>" title="<?php comment_author(); ?>"><?php comment_author() ?></a> | <?php comment_date('d/m/Y') ?> &agrave; <?php comment_time('H:i:s') ?><?php edit_comment_link('e',' |',''); ?>
</p><!-- Fin cmeta -->
<div class="comtxt">
<?php if ($comment->comment_approved == '0') : ?>
<em class="mod">Votre trackback est en attente de mod&eacute;ration.</em><br/>
<?php endif; ?>
<?php comment_text() ?>
</div><!-- Fin comtxt -->
</div><!-- Fin com -->
<? } ?>
<?php endforeach; ?>
<? if ($runonce) { ?>
<? } ?>

<!-- Fin Trackbacks -->

	<?php else : // Si pas de commentaire ?>
	<?php endif; ?>
	<?php if ( comments_open() ) : ?>

<!-- Formulaire pour les commentaires -->	
<h2 id="reply">Ecrire un commentaire &raquo;&raquo;</h2> 
<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
<?php if ( $user_ID ) : ?>
<p>Connect&eacute; en tant que <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account') ?>">D&eacute;connexion &raquo;&raquo;</a>
</p>
<?php else : ?>
<p>* : champs obligatoires.</p>
<p>
	<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" title="Obligatoire. Veuillez entrer votre nom ou pseudo" size="22" />
	<label for="author"><strong>Nom*</strong></label>
</p>
<p>
	<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" title="Obligatoire. Veuillez entrer votre e-mail" size="22" /> 
	<label for="email"><strong>E-mail*</strong> <em>(ne sera pas visible)</em></label>
</p>
<p>
	<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" title="Facultatif. Veuillez entrer l'adresse de votre site" size="22" />
	<label for="url"><strong>Site web</strong></label>
</p>

<?php endif; ?>

<p>
	<textarea name="comment" id="comment" title="Votre commentaire" cols="60" rows="12"></textarea>
</p>
<p>
	<input name="submit" type="submit" id="submit" value="Envoyez" title="Envoyer votre commentaire" />
	<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>
</form>
<!-- Fin formulaire  -->

<!-- Commentaires clos -->
<?php else : // Commentaires fermes ?>
<h2>Il n'est plus possible d'&eacute;crire un commentaire</h2> 
<?php endif; ?>

<!-- Fin commentaires clos -->

</div>
